跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
mintAndBurn
代币 - 铸造和销毁
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/mintAndBurn \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "amount": "1000000",
      "blockHeight": 123456789,
      "blockTimestamp": 1710417600000,
      "mintBurnType": "all",
      "tokenAddress": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v",
      "transactionSignature": "3A7B9C1D2E4F6G8"
    }
  ],
  "endCursor": "eyJpZCI6ImVuZCJ9",
  "hasNext": false,
  "hasPrev": false,
  "startCursor": "eyJpZCI6InN0YXJ0In0="
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

支持网络列表中的链名称 支持的区块链

可用选项:
sol,
eth,
bsc
tokenAddress
string
必填

代币地址

查询参数

cursor
string

分页游标

limit
integer<int64>
默认值:20

每页返回结果数量

direction
enum<string>
默认值:next

分页方向

可用选项:
next,
prev
type
enum<string>

铸造和销毁操作的筛选类型 铸造/销毁类型过滤

可用选项:
all,
mint,
burn

响应

200 - application/json

获取铸造和销毁

通用分页响应

data
object[]
必填

页数据

endCursor
string | null

当前页尾部游标

示例:

"eyJpZCI6ImVuZCJ9"

hasNext
boolean

是否存在下一页

示例:

false

hasPrev
boolean

是否存在上一页

示例:

false

startCursor
string | null

当前页起始游标

示例:

"eyJpZCI6InN0YXJ0In0="